/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25-ene-2018, 13:41:09
    Author     : mario
*/

.ui-widget-header .ui-inputfield, .ui-widget-content .ui-inputfield {
    font-family: Graphik LCG Web, Graphik Arabic Web Regular, -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
}


/** chorme and safari **/
::-webkit-input-placeholder {
    color: #cccccc !important;
    font-weight: normal !important;
}

/** firefox **/
:-moz-placeholder {
    color: #cccccc !important;
    font-weight: normal !important;
}

/** IE **/
.ui-watermark {
    color: #cccccc !important;
    font-weight: normal !important; 
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    font-family: Graphik LCG Web, Graphik Arabic Web Regular, -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
}

.ui-selectonemenu .ui-selectonemenu-label {
    font-family: Graphik LCG Web, Graphik Arabic Web Regular, -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
}

.ui-selectonemenu-panel .ui-selectonemenu-list-item {
    font-family: Graphik LCG Web, Graphik Arabic Web Regular, -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;    
}

.ui-widget .ui-widget {
    font-family: Graphik LCG Web, Graphik Arabic Web Regular, -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;    
}

.ui-icon-check {
    background-position: -65px -145px;
}

.ui-messages-info-summary, .ui-messages-warn-summary, .ui-messages-error-summary, .ui-messages-fatal-summary, .ui-message-info-summary, .ui-message-warn-summary, .ui-message-error-summary, .ui-message-fatal-summary {
    font-family: Graphik LCG Web, Graphik Arabic Web Regular, -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;    
}

.card-text{
    font-family: Graphik LCG Web, Graphik Arabic Web Regular, -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;    
}
.card-title{
    font-family: Graphik LCG Web, Graphik Arabic Web Regular, -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;    
}

.letras-finales{
    font-family: Graphik LCG Web, Graphik Arabic Web Regular, -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;    
}


